/*
***********************
AUTHOR: AKAIN ZAPANTA
BOOTCAMP ZUITT ACTIVITY
***********************
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
/*	font-family: 'Zilla Slab', sans-serif;*/
}

body {
/*	height: 600vh;*/
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
}

:root {
	--test-color: orangered; 
	--main-margin:10rem;
}

.nav {
	display: inline;
	margin-right: 0.5rem;
	padding: 0.5rem;
/*	border: 2px solid var(--test-color);*/
	right:10px;
}

nav {
	display: inline-block;
	width: 100vw;
	position: sticky;
	background-color: white;
	top: 0;
	height: 4rem;
}

nav ul {
	list-style: none;
	position: sticky;
}

.nav-logo {
	float: left;
	margin-left: var(--main-margin);
	margin-right: var(--main-margin);
	padding: 1rem;
}

.right-nav {
	float: right;
	margin-right: var(--main-margin);
	padding: 1rem 0;
}

#bg-image {
	display: block;
}

.tuitt-button {
	padding: 10px 20px;
    border-radius: 50px;
    background-color: #c2195b;
    color: white;
    border: none;
}

#bg-image {
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	max-height: 20rem;
	background-size: 100%;
	background-position: center;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 20em;
	color: white;
	text-align: right;
}

.container {
	float: right;
	margin-right: var(--main-margin);
}

.title {
	font-weight: 900;
	font-size: 2.2rem;
	width: 500px;
	margin:1rem 0;
	font-family: 'Zilla Slab', sans-serif;
}

.subtitle {
	font-weight: normal;
	width: 500px;
	font-size: 1.2rem;
	margin-bottom: 1rem;
/*	border:1px solid var(--test-color);*/
}

.apply-button {
	padding: 10px 50px;
    border-radius: 50px;
    background-color: #c2195b;
    color: white;
    border: none;
}

.title2 {
	font-family: 'Zilla Slab', sans-serif;
}

.intro {
	text-align: center;
	margin: 5rem 10rem;
/*	border: 1px solid var(--test-color);*/
}

.intro-description {
	margin: 5rem 10rem;
	text-align: justify;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	width: 100%;
	padding: 5rem;
/*	border: 1px solid var(--test-color);*/
}

.prefooter-description {
	margin: 1rem 15rem;
	margin-top: 2rem;
	justify-content: center;
}

.book-button {
	background-color: #336589;
	padding: 10px 50px;
    border-radius: 50px;
    color: white;
    border: none;
}

footer {
	text-align: center;
	padding: 10px 10px;
}